.TwoThirdcolPanel { float:left; width:75%; padding-right:20px; }
.TwoThirdcolPanel .txtpanel { margin:10px 0 0 0; font-size:18px; line-height:25px; }
.OneThirdcolPanel { float:right; width:250px; margin:0 0 20px 0; }
.OneThirdcolPanel .sttitle { float:right; }
.OneThirdcolPanel a.run { color:#000000; text-decoration:none; }
.OneThirdcolPanel img { margin:10px 0 0 0; }
.OneThirdcolPanel .txtpanel { clear:both; font-size:14px; }
.bio { width:100%; margin:30px 0 20px 0; font-size:16px; line-height:24px; }
.hshot { float:left; width:75px; margin:5px 20px 20px 0; }
.biogtxt { float:left; width:85%; }
.biogtxt span { font-weight:bold; }
.videocaption { background:#0094a1; padding-bottom:5px; display:block; overflow:hidden; }
.videolength { float:right; color:#ffffff; line-height:34px; margin-right:10px; }
.videoarrow { margin-top:30px }
.rv { float:left; margin-bottom:10px; }
.introcaption { position:absolute; padding:10px 0 0 0; right:0; left:0; width:100%; margin:0 auto; border:0px; height: 100% !important; color:#ffffff; font-size:18px; font-weight:bold; }
.introcaption p { font-size:2em; }
.introcaption .name { font-size:1.5em; }
.introcaption .source { font-size:0.8em; margin-top:15px; }
.innerwrapper { height:inherit; }
.arwholder { position:absolute; text-align:left; }
.smlarr { margin:5px 0 0 5px; }
.share { float:left; font-size:16px; color:#ffffff; margin:7px 0 0 0px; }
.addthis_custom_sharing { float:left; margin-top:8px; background:#0094a1; width:150px; }
.introcaption .vtitle { font-size:24px; }
.videoarrow img { cursor:pointer; width:40px; }
.videoarrow img:hover {  -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); transform-origin: center center; }
.videooverlay { position:absolute; z-index:10; display:none; text-align:center; right:0; left:0; width:100%; margin:0 auto; border:0px; height: 100% !important; }

@media screen and (max-width: 1210px) {
.TwoThirdcolPanel { width:70%; }
.introcaption { font-size:15px; }
.biogtxt { float:left; width:81%; }
}

@media screen and (max-width: 1030px) {
.TwoThirdcolPanel { width:65%; }
.introcaption { font-size:12px; }
}

@media screen and (max-width: 925px) {
.TwoThirdcolPanel { width:60%; }
.introcaption { font-size:11px; }
.biogtxt { float:left; width:75%; }
}

@media screen and (max-width: 825px) {
.TwoThirdcolPanel { width:100%; }
.OneThirdcolPanel .sttitle { float:left; }
.TwoThirdcolPanel { float:left; width:100%; padding-right:0px; }
.OneThirdcolPanel { float:right; width:100%; margin:20px 0 20px 0; padding:0; }
.rv { float:left; width:31.5%; margin:0 10px 0 0; padding:0; }
.videolength { font-size:12px; }
.share { font-size:12px; margin-top:9px; }
.introcaption { font-size:10px; }
.biogtxt { float:left; width:82%; }
}

@media screen and (max-width: 680px) {
.biogtxt { float:left; width:80%; }
.rv { width:31%; }
}

@media screen and (max-width: 585px) {
.biogtxt { float:left; width:100%; }
.rv { float:left; width:100%; }
.smlarr { margin:0 0 0 15px; }
li.share { font-size:10px; }
.videolength { font-size:10px; }
.share { font-size:10px; margin-top:11px; }
.introcaption p { font-size:12px; }
.videoarrow { margin-top:15px; }
.videoarrow img { width:40px }
}